display-multi(7)

NAME
display-multi : Duplicate visual operations onto multiple visuals

SYNOPSIS
display-multi <:targetspec> ...

DESCRIPTION
Duplicates all drawing operations onto multiple child targets, thus producing identical output on multiple visuals.

OPTIONS
The argument to display-multi is a colon- (':') separated list of target specs to draw on. Because target specs can (and often do) contain colons, they need to be enclosed in parentheses.

target-spec
    Specifies the target which to draw on (the parent target). This defaults to automatic selection (just like using 'ggiOpen(NULL)' when GGI_DISPLAY is not set).

FEATURES

•   DirectBuffer never supported.

•   Unaccelerated.